[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



I did not try 8.37.6. Still running with 8.36.5.

Fabio


On 6/4/07, Mike Chambers <[email protected]> wrote:
On Mon, 2007-06-04 at 15:00 +0200, Fabio Comolli wrote:
> The only way to use fglrx drivers with F7 is to install a FC6 version
> of the xorg-x11-server-Xorg package.
>
> ATI proprietary drivers do no work with the Xorg server packaged with F7.
>
> (By the way, I have a x700 card, don't know if a x1300 will work or not).

Well, the reason I asked, is because someone replied to the bug below
that the current 8.37.6 version worked with F7? (are you referring to
same version or past failures)

http://ati.cchtml.com/show_bug.cgi?id=609

--
Mike Chambers
Madisonville, KY

--
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list






[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux